Fork me on GitHub
#klipse
<
2021-03-08
wilkerlucio20:03:25

hello everyone, trying to use Klipse in a shadow cljs, but I'm getting a cljsjs require error, has anyone here done the shadow cljs stubs for it?